Subject: FW: Consolidated Gas System
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 05:49:42 -0800 (PST)

I have been working with the IT group with the development of a new physical system and reports.  I have given them my wish list for reporting but would like you all to see what I've proposed and get any additional requests you may have.  Are you all available to attend a 10:00 meeting today to discuss this with them?

Kam
  
 -----Original Message-----
From: 	Clay, Monica  
Sent:	Tuesday, November 13, 2001 2:07 PM
To:	Keiser, Kam
Subject:	Consolidated Gas System

I thought I sent this but it has been in draft mode...sorry.

I have started the Business Requirements document and stumbled across more questions from meetings with the project team.

I am going to need to know the purpose of each report (why are they used).
For each report how are the fields/columns utilized.

I know the second question could take some time.  The types of questions I would need to document are what type of information is being given to generate the reports; what fields/columns are mandatory?; are their any calculations that are used to generate columns or are all of them pulled in from other systems.

Monica Clay
Enron Net Works, LLC
1400 Smith Street
Houston, Texas 77002
713-345-7227
1-800-97-ENRON